ul.hearts {list-style-type: none; margin-left:0;}
ul.hearts li {display: block; position: relative; line-height: 40px; padding-left: 4rem;}
ul.hearts li::before{ 
    width: 40px;
    content: " ";
    background-image: url(/images/trade/heart_favicon_green.png);
    height: 40px;
    position: absolute;
    left: 0;
    top: 0;
    background-size: 40px 40px;
}
